@charset "Shift_JIS";

/* CSSΪ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
[00]body€Κέθ
[00]eΪ€Κέθ
[00]indexRecΜζ€Κέθ

[00]nbN
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* body€Κέθ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.shckoearea {
	margin:15px auto 0;
	padding:15px 0 0 0;
	text-align:center;
	width:500px;
}

.shckoeareain {
	margin:15px auto 0;
	padding:15px 0 0 0;
	text-align:center;
	width:500px;
}

/* Μ±kg*/

.shckoe1 {
	background:transparent url(https://www.lovecosmetic.jp/taiken/images/txt_background.gif) repeat scroll 0 0;
	border-color:#6699CC;
	border-style:none solid;
	border-width:medium 1px;
	padding:10px 0 0;
	text-align:left;
	width:498px;
}


.shckoe {
	border-color:#6699CC;
	border-style:none solid;
	border-width:medium 1px;
	padding:10px 5px 0 5px;
	text-align:left;
	width:488px;
}

.shc {
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size:12px;
	line-height:2em;
	color:#333333;
	display:inline;
	border-bottom:1px dotted #999999;
	padding-bottom:0.1em;
}

.shckoe p {
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size:12px;
	line-height:2em;
	color:#333333;
	display:inline;
	border-bottom:1px dotted #999999;
	padding-bottom:0.1em;
}



/* nbN
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
